.progress-pie-chart {
  width: 140px;
  height: 140px;
  border-radius: 50%;
  background-color: #E5E5E5;
  position: relative;
}
.progress-pie-chart.gt-50 {
  background-color: #81CE97;
}

.ppc-progress {
  content: "";
  position: absolute;
  border-radius: 50%;
  left: calc(50% - 70px);
  top: calc(50% - 70px);
  width: 140px;
  height: 140px;
  clip: rect(0, 140px, 140px, 70px);
}
.ppc-progress .ppc-progress-fill {
  content: "";
  position: absolute;
  border-radius: 50%;
  left: calc(50% - 70px);
  top: calc(50% - 70px);
  width: 140px;
  height: 140px;
  clip: rect(0, 70px, 140px, 0);
  background: #81CE97;
  transform: rotate(60deg);
}
.gt-50 .ppc-progress {
  clip: rect(0, 70px, 140px, 0);
}
.gt-50 .ppc-progress .ppc-progress-fill {
  clip: rect(0, 140px, 140px, 70px);
  background: #E5E5E5;
}

.ppc-percents {
  content: "";
  position: absolute;
  border-radius: 50%;
  left: calc(50% - 126.086954px/2);
  top: calc(50% - 126.086954px/2);
  width: 126.086954px;
  height: 126.086954px;
  background: #fff;
  text-align: center;
  display: table;
}
.ppc-percents span {
  display: block;
  font-size: 32px;
  font-weight: 400;
  color: #515561;
  font-family: "Roboto", sans-serif;
}

.pcc-percents-wrapper {
  display: table-cell;
  vertical-align: middle;
}

.progress-pie-chart {
  margin:0;
  display:inline-block;
}

.progress-pie-chart2 {
  width: 140px;
  height: 140px;
  border-radius: 50%;
  background-color: #E5E5E5;
  position: relative;
}
.progress-pie-chart.gt-502 {
  background:#FF6861;
}

.ppc-progress2 {
  content: "";
  position: absolute;
  border-radius: 50%;
  left: calc(50% - 70px);
  top: calc(50% - 70px);
  width: 140px;
  height: 140px;
  clip: rect(0, 140px, 140px, 70px);
}
.ppc-progress2 .ppc-progress-fill2 {
  content: "";
  position: absolute;
  border-radius: 50%;
  left: calc(50% - 70px);
  top: calc(50% - 70px);
  width: 140px;
  height: 140px;
  clip: rect(0, 70px, 140px, 0);
  background:#FF6861;
  transform: rotate(60deg);
}
.gt-502 .ppc-progress2 {
  clip: rect(0, 70px, 140px, 0);
}
.gt-502 .ppc-progress2 .ppc-progress-fill2 {
  clip: rect(0, 140px, 140px, 70px);
  background: #E5E5E5;
}

.ppc-percents2 {
  content: "";
  position: absolute;
  border-radius: 50%;
  left: calc(50% - 126.086954px/2);
  top: calc(50% - 126.086954px/2);
  width: 126.086954px;
  height: 126.086954px;
  background: #fff;
  text-align: center;
  display: table;
}
.ppc-percents2 span {
  display: block;
  font-size: 32px;
  font-weight: 400;
  color: #515561;
  font-family: "Roboto", sans-serif;
}

.pcc-percents-wrapper2 {
  display: table-cell;
  vertical-align: middle;
}

.progress-pie-chart2 {
  margin:0;
  display:inline-block;
}
